mate-color-select(1)

NAME
mate-color-select - Select a color from a palette or from screen

SYNOPSIS
mate-color-select [<gtk-options>]

DESCRIPTION
The mate-color-select program is a tool to pick a color from a color palette or from screen. It is not meant to be used on its own, but as a MATE Desktop helper application.

OPTIONS
The mate-color-select tool supports all known GTK options, but has no options of its own.

BUGS
If you find bugs in the mate-color-select program, please report these on https://github.com/mate-desktop/mate-desktop/issues.